package com.brilliance.isc.model.pty;

import java.util.Date;

/**
 * (Ptc)实体类
 *
 * @author makejava
 * @since 2022-11-09 13:54:01
 */
public class Ptc  {
    
    private String inr;
    
    private String ptyinr;
    
    private String ptainr;
    
    private String nam;
    
    private String eno;
    
    private String dep;
    
    private String gen;
    
    private Date biddat;
    
    private String telfac;
    
    private String telfax;
    
    private String telmob;
    
    private String teloff;
    
    private String ver;
    
    private String eml;
    
    private String etgextkey;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getPtyinr() {
        return ptyinr;
    }

    public void setPtyinr(String ptyinr) {
        this.ptyinr = ptyinr;
    }

    public String getPtainr() {
        return ptainr;
    }

    public void setPtainr(String ptainr) {
        this.ptainr = ptainr;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

    public String getEno() {
        return eno;
    }

    public void setEno(String eno) {
        this.eno = eno;
    }

    public String getDep() {
        return dep;
    }

    public void setDep(String dep) {
        this.dep = dep;
    }

    public String getGen() {
        return gen;
    }

    public void setGen(String gen) {
        this.gen = gen;
    }

    public Date getBiddat() {
        return biddat;
    }

    public void setBiddat(Date biddat) {
        this.biddat = biddat;
    }

    public String getTelfac() {
        return telfac;
    }

    public void setTelfac(String telfac) {
        this.telfac = telfac;
    }

    public String getTelfax() {
        return telfax;
    }

    public void setTelfax(String telfax) {
        this.telfax = telfax;
    }

    public String getTelmob() {
        return telmob;
    }

    public void setTelmob(String telmob) {
        this.telmob = telmob;
    }

    public String getTeloff() {
        return teloff;
    }

    public void setTeloff(String teloff) {
        this.teloff = teloff;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getEml() {
        return eml;
    }

    public void setEml(String eml) {
        this.eml = eml;
    }

    public String getEtgextkey() {
        return etgextkey;
    }

    public void setEtgextkey(String etgextkey) {
        this.etgextkey = etgextkey;
    }

}

